Almirah.Doc - Feature #125

Multiple verified items in one test step
06/28/2024 12:29 PM - Oleksandr Ivanov

Status: Closed Start date: 06/28/2024
Priority: Normal Due date: 06/29/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.2.4 Spent time: 1:00 hour
Description

As of now, test step (Controlled Table) supports only one reference to the covered item (Controlled Paragraph from a Specification).

It would be good to extend it as it was done for Controlled Paragraphs (one-to-many).

Subtasks:
CodeTask # 126: Multiple verified items in one test step

Closed

History

#1 - 06/28/2024 12:29 PM - Oleksandr Ivanov
- Subtask #126 added

#2 - 06/29/2024 04:07 PM - Oleksandr lvanov

- Status changed from New to Closed

Almirah gem version 0.2.4 was released.

04/26/2025

1/1



http://www.tcpdf.org

